PHP Manual
Prev |  | Next

# SDO_DAS_XML_Document::getRootDataObject

(no version information, might be only in CVS)

SDO_DAS_XML_Document::getRootDataObject -- Returns the root SDO_DataObject

## Description

SDO_DataObject SDO_DAS_XML_Document::getRootDataObject ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Returns the root SDO_DataObject.

## Parameters

## Return Values

Returns the root SDO_DataObject.

Prev | Home | Next
SDO_DAS_XML_Document::getNoNamespaceSchemaLocation | Up | SDO_DAS_XML_Document::getRootElementName